package oracle.maf.errors;

public class ObjectExistsException extends Exception {
    public ObjectExistsException(Throwable throwable) {
        super(throwable);
    }

    public ObjectExistsException(String string, Throwable throwable) {
        super(string, throwable);
    }

    public ObjectExistsException(String string) {
        super(string);
    }

    public ObjectExistsException() {
        super();
    }
}
